from rest_framework import viewsets, mixins
from rest_framework.response import Response
from .. import models, serializers
from django.http import HttpResponse

class PersonaViewSet(viewsets.ModelViewSet):
    queryset = models.Persona.objects.all()
    serializer_class = serializers.PersonaSerializer

    def destroy(self, request, pk=None):
        return HttpResponse('No permitido eliminar', status=405)